<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9330e25ace503bbf8a1a84ff50b8dbd">
  <dict>
    <!--2023-02-11 10:06:12.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2023-02-11 10:06:12.000-->
    <int key="hw_omacp_apn_policy">-1</int>
    <!--2023-02-11 10:06:12.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 10:06:12.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:06:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:06:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:06:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:12.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:06:12.000-->
    <string key="virtualnet_operatorname">Mobil R</string>
    <!--2023-02-11 10:06:12.000-->
    <string key="voicemail_carrier">Mundo-R</string>
    <!--2023-02-11 10:06:12.000-->
    <string key="voicemail_number">+34698111277</string>
    <!--2023-02-11 10:06:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
